/* ============================================
   SITE-FOOTER.CSS
   ============================================ */

.site-footer {
	position: fixed;
	bottom: 0;
	left: 0;
    width: 100%;
    /* background: var(--color-bg); */
	background: #333;
    box-shadow: var(--effect-shadow);
	margin-top: 180px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
	z-index:999;
}

.site-footer-inner {
    max-width: 1200px;
    margin: 0 auto;
    padding-left: var(--layout-padding);
    padding-right: var(--layout-padding);
}

.site-footer p {
    margin: 0;
    font-family: var(--font-base);
    font-size: 10px;
    /* color: var(--color-text); */
	color: #fff;
}